.aui body #wrapper table.ui-datepicker-calendar tr td {
    display: table-cell;
}
.aui body .left-column #formTimeTable {
    margin: 10px;
    display: inline-flex;
    flex-direction: column;
}

/* элементы формы */
#professors-control .select2-container, #groups-control .select2-container, #typeTimeTable {
    width: 100% !important;
}

.aui body .current-week h2 {
    padding: 10px 0px;
    font-size: 22px;
    line-height: 30px;
}

.aui body h3.head-week {
    font-size: 1.3em;
    color: #238ee1;
    line-height: 30px;
}

#typeTimeTable {
    font-size: 1em;
}

.aui body .left-column .date-controls {
    display: none;
}

.aui body h4.head-day {
    line-height: 14px;
    font-size: 1.1em;
    color: red;
}

.col-time {
    width: 190px;
}

.col-title {
    width: 411px;
}

.bg-danger {
    background-color: #f8d2d9;
    padding: 25px 0;
    text-align: center;	
}

.aui body .controls #block-period {
    margin: 0 20px;
}
.aui body .controls .date-controls {
    padding: 10px;
}
.aui body .controls #block-period input {
    width: 112px;
    text-align: center;
}

.left-column input, .left-column select, .left-column input, .left-column button {
    width: 95%;
}
.clear {
    clear: both;
}

.checkbox {
    display: none;
}

.checkbox-custom {
    position: relative;
    width: 20px;
    height: 20px;
    border: 2px solid #ccc;
    border-radius: 3px;
}

.checkbox-custom, .label-custom {
    display: inline-block;
    vertical-align: middle;
}

.checkbox:checked + .label-custom .checkbox-custom::before {
    content: "";
    display: block;
    position: absolute;
    top: 2px;
    right: 2px;
    bottom: 2px;
    left: 2px;
    background: #413548;
    border-radius: 2px;
}

.controls {
    margin-bottom: 5px;
}

#timeTableData table {
    clear: none;
}
.col-discipline {
    width: 210px;
}

h3.head-week {
    border-bottom: 2px solid;
    color: #5e5a5a;
    font-size: 1.5em;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

h3.head-day {
    text-transform: capitalize;
    font-size: 1.2em;
    color: #5e5a5a;
}

.current-week h2 {
    text-align: center;
}

.time-day .time-discipline {
    margin: 20px 0px;
    border-bottom: 0.2em dotted #b7b7b7;
    padding-bottom: 18px;
}
.time-day .time-discipline .col span {
    font-weight: bold;
    color: #000;
}
#time-content {
    margin: 10px;
}

.select2 span {
    font-size: 1em;
}
.select2-results ul li {
    font-size: 1.2em;
    line-height: 30px !important;
    overflow: hidden;
    white-space: nowrap;
    padding: 0 5px;
}
.select2-container .select2-search input {
    margin: 5px;
}

.aui #time-content .table thead th {
    background-color: #DFDFDF;
}
.aui #time-content .table td {
    background-color: #fff;
}

.progress-bar {
    text-align: center;
}
.col-discipline {
    width: 30%;
}

@media only screen and (min-width: 400px) and (max-width: 599px) {
    .aui body #content .left-column form {
        width: 300px;
        margin: 0 20%;
    }
}

@media only screen and (max-width:600px) {
    .aui body .current-week h2 {
        padding: 0px 0px;
        font-size: 19px;
        line-height: 25px;
    }
    .aui body .left-column {
        display: flex;
    }
    .aui body .left-column #formTimeTable {
        justify-content: center;
        margin: 0px auto;
    }
    #fullWeekLabel {
        margin: 10px 0px 0px 0px;
    }

}

@media only screen and (min-width: 600px) {
    .aui body .left-column #formTimeTable {
        max-width: 290px;
    }
    #timeTableData {
        border-left: 1px solid #ccc;
        margin-left: 320px;
        padding-left: 10px;
        min-height: 120vh;
    }
    .left-column {
        float: left;
        width: 300px;
        position: sticky;
        top: 36px;
    }
    .progress-bar {
        padding-top: 160px;
        border-left: 1px solid #ccc;
        margin-left: 300px;
        padding-left: 10px;
    }
}